.pseudo-lecteur-video{
	z-index: 50;
	line-height: 0;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	border:2px solid #fff;
	max-width: 800px;
	margin: 0 auto;
	overflow:hidden;

}

.pseudo-lecteur-video *{box-sizing: border-box;}

.pseudo-lecteur-video a:after {/*retrait picto nouvelle fenetre dsfr*/
display:none;
}

.pseudo-lecteur-video > img {/*image de fond*/
	max-width: 100%;
	z-index: -1;
	position: relative;	
	transition:opacity 1s;
	filter:opacity(.65);
	
}

.pseudo-lecteur-video:hover > img {	
	transition:opacity 1s;
	filter:opacity(1);	
}


.pseudo-lecteur-video > img {
	max-width: 100%;
	z-index: -1;
	position: relative;
	height: auto;	
}

.pseudo-lecteur-video a{
	margin-top: -30%;
	float: left;
	color: #fff;
	text-align: center;
	width: 100%;	
	padding: 1em 0 .5em 0;	
	font-size:1em;
	line-height: 1em;
}


.pseudo-lecteur-video a,
.pseudo-lecteur-video a:hover{	
	background: #000091;
}

.pseudo-lecteur-video .btn-play {
	display: block;
	margin: 1em auto 0 auto;
	width: 40px;
	height: 40px;
}
@media (min-width:576px){
.pseudo-lecteur-video a {font-size: 1.5em;}
.pseudo-lecteur-video .btn-play {
	width: 80px;
	height: 80px;
}
}